body{
    background: url('vhs-assets-css-fb49a1e6ffdb90651fab1f3af38454ea.jpg') no-repeat;
    background-size: cover;
}
.landingpage {
    max-width: 1550px;
}
.lpbox{
    background: #fff;
    padding: 50px;
    min-height: 100vh;
}
.main-content{
    padding: 0px 15px;
    margin: 0 auto;
}
img{
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
}
h2{
    text-align: center;
    font-size: 35px;
}
a{
    padding: 50px 40px;
    background-color: #d44646;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.49);
    color: #fff;
    font-size: 24px;
    font-style: normal !important;
    text-align: center;
    font-weight: 700;
    width: 100%;
    display: block;
    margin-top: 60px;
}
a:hover{
    color: #fff;
}
p{
    color: #656565;
}
.external-link{
	display: inline;
	padding: 0;
	background-color:transparent;
	color: #656565;
	box-shadow:none;
	font-weight:normal;
	font-size:14px;
}
@media (max-width: 769px){
    .lpbox{
        height: auto;
        padding: 15px;
    }
}

